List sandboxes

List and filter sandboxes for the authenticated tenant.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

searchstring or nullOptional

Search by sandbox name (case-insensitive)

statuslist of strings or nullOptional

Filter by status (e.g., ?status=running&status=unknown&status=deleted)

date_fromdatetime or nullOptional
Filter sandboxes created on or after this date
date_todatetime or nullOptional
Filter sandboxes created on or before this date
created_bystring or nullOptional
Filter by creator. Use 'me' for your own sandboxes.
limitintegerOptional1-200Defaults to 50
Max items per page
offsetintegerOptional>=0Defaults to 0
Number of items to skip

Response

Successful Response
itemslist of objects
totalinteger
limitinteger
offsetinteger

Errors

401
Unauthorized Error
422
Unprocessable Entity Error